body {
    overflow-x: hidden;
}
.d1 {
    background-image: url(assets/backgrounds/h_img.jpg);
    background-repeat:no-repeat;
    background-size: cover;
    text-align: center;
    color: azure;
    height: 100%;
    padding-top: 200px;
    position: relative; 
}
.d1 p {
    font-size: 15px;
    padding: 5PX;
}
.logo {
    margin-bottom: 25px;
}
.mouse {
    margin-bottom:3px;
    padding-top:190px; 
}
.d2 {
    text-align: center;
    font-size: 15px;
    padding-top: 40px;
    color: #000; 
}
.d3 {
    background-image:url(assets/backgrounds/s_image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    color: azure;
    height: 100%;
    font-size: 15px;
    padding: 120px;
    position: relative;
}
.whatwedo {
    text-align: center;
    margin: 60px;
    padding: 20px;
    position: relative;
}
.r {
    padding: 20px;
}
.col-md-4 {
    text-align: center;
}
#destext {
    display: none;
}
#devtext {
    display: none;
}
#protext {
    display: none;
}
#portfolio {
    text-align: center;
    color:#000;
    padding-bottom:20px;
}
.portfolio {
    text-align: center;
    margin-left: 250px;
    margin-bottom: 50px;
}
.col-md-2 {
    margin-left:25px;
    padding-bottom: 15px;

}
.work1 {
    color: #000;
    text-align: center;
    background-image: url(assets/portfolio/work1.jpg);
    background-size: 100%;
    height: 170px;
    border: 2px;
    margin-right:10px;
    margin-bottom:10px;
    background-repeat: no-repeat;
}
#WORK1 {
    display: none;
}
.work2 {
    color: #000;
    text-align: center;
    background-image: url(assets/portfolio/work2.jpg);
    background-size: 100%;
    height: 170px;
    border: 2px;
    margin-right:10px;
    margin-bottom:10px;
    background-repeat: no-repeat;
}
#WORK2 {
    display: none;
}
.work3 {
    color: #000;
    text-align: center;
    background-image: url(assets/portfolio/work3.jpg);
    background-size: 100%;
    height: 170px;
    border: 2px;
    margin-right:10px;
    margin-bottom:10px;
    background-repeat: no-repeat;
}
#WORK3 {
    display: none;
}
.work4 {
    color: #000;
    text-align: center;
    background-image: url(assets/portfolio/work4.jpg);
    background-size: 100%;
    height: 170px;
    border: 2px;
    margin-right:10px;
    margin-bottom:10px;
    background-repeat: no-repeat;
}
#WORK4 {
    display: none;
}
.work5 {
    color: #000;
    text-align: center;
    background-image: url(assets/portfolio/work5.jpg);
    background-size: 100%;
    height: 170px;
    border: 2px;
    margin-right:10px;
    margin-bottom:10px;
    background-repeat: no-repeat;
}
#WORK5 {
    display: none;
}
.work6 {
    color: #000;
    text-align: center;
    background-image: url(assets/portfolio/work6.jpg);
    background-size: 100%;
    height: 170px;
    border: 2px;
    margin-right:10px;
    margin-bottom:10px;
    background-repeat: no-repeat;
}
#WORK6 {
    display: none;
}
.work7 {
    color: #000;
    text-align: center;
    background-image: url(assets/portfolio/work7.jpg);
    background-size: 100%;
    height: 170px;
    border: 2px;
    margin-right:10px;
    margin-bottom:10px;
    background-repeat: no-repeat;
}
#WORK7 {
    display: none;
}
.work8 {
    color: #000;
    text-align: center;
    background-image: url(assets/portfolio/work8.jpg);
    background-size: 100%;
    height: 170px;
    border: 2px;
    margin-right:10px;
    margin-bottom:10px;
    background-repeat: no-repeat;
}
#WORK8 {
    display: none;
}
.text {
    text-align: center;
}
.fly {
    background-image: url(assets/backgrounds/c_image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center; 
}
#CONTACTUS {
    padding: 30px;
    padding-top:20px; 
    text-align: center;
    color:azure; 
}

.see {
    background: transparent;
    font-family: 'Nunito', sans-serif;
    color: azure;
}
textarea {
    background: transparent;
    font-family: 'Nunito', sans-serif;
    color: #fff;
}
::placeholder {
    color: whitesmoke;
    padding-right: 40px;
}
#submit {
    text-align: center;
    height: 70px;
    width: 250px;
}
#row3 {
    margin: 50px;
}
td {
    padding-top: 30px;
    padding-left: 80px;     
}
footer {
    text-align: center;
}